Create Replication Rule
Copy new objects written to this bucket into a bucket in another region.
The destination must be a dataset in this project, in a different region. Versioning must be enabled on both buckets and their encryption settings must match. A bucket can take part in only one rule on each side. Objects already in the bucket are not backfilled.
POST
/datasets/{Dataset_Id}/replication/Path parameters
Dataset_IdPathintegeroptionaldataset id
Query parameters
project_idQueryintegerrequiredProject ID
active_iamQueryintegeroptionalActive IAM ID (To access contact person account) Find your Active IAM ID here
locationQuerystringrequiredLocation
Request body
application/json
Dataset in this project, in a different region, that this bucket replicates into. Versioning must be enabled on both buckets and their encryption settings must match.
example
12345Responses
No documented responses.